<bugID>952736<Summary>"Ukrainian" typoed as "Ukranian" in the charset autodetector menu</Summary><Description>Turns out I can't spell Ukrainian and no one else noticed, either. :-(</Description></bugID>